package com.apobates.forum.member.impl.event;

import com.apobates.forum.member.entity.MemberVipExchangeRecords;

/**
 * VIP会员交易事件
 *
 * @author xiaofanku
 * @since 20200921
 */
public class MemberVipExchangeEvent {
    private final MemberVipExchangeRecords record;

    public MemberVipExchangeEvent(MemberVipExchangeRecords record) {
        this.record = record;
    }

    public MemberVipExchangeRecords getRecord() {
        return record;
    }
}

